.allText {
  font-size: 16px;
}

.page {
  text-align: center;
  font-weight: bold;
}

.firstTopic {
  text-align: center;
  font-weight: bold;
  margin: 47px 0px 24px 0px;
  color: #025937;
}

.privacyTopic {
  font-weight: bold;
  margin: 47px 0px 24px 0px;
  color: #025937;
  text-indent: 0px;
}
.noTextIndext {
  text-indent: 0px;
}
.textIndext {
  text-indent: 30px;
}

.subTopic {
  font-weight: bold;
  margin-bottom: -1px;
  color: #025937;
  text-indent: 0px;
}

.buttonSubmit:enabled {
  width: 100%;
  height: 44px;
  border-radius: 8px;
  border: none;
  color: #f0f0f0;
  font-size: 16px;
  margin-bottom: 24px;
  position: sticky;
  bottom:   0;
  background-color: #025937;
  color: #f0f0f0;
}